# encoding: UTF-8

# Copyright © Emilio González Montaña
# Licence: Attribution & no derivates
#   * Attribution to the plugin web page URL should be done if you want to use it.
#     https://redmine.ociotec.com/projects/redmine-plugin-scrum
#   * No derivates of this plugin (or partial) are allowed.
# Take a look to licence.txt file at plugin root folder for further details.

es:
  error_changing_pbi_order: "No se pudo reordenar el EPP, compruebe las dependencias. La página se recargará."
  error_changing_task_status: "No se pudo cambiar el estado de la tarea."
  error_changing_task_assigned_to: "No se pudo cambiar el asignado a de la tarea."
  error_changing_value: "No se pudo cambiar el valor."
  error_creating_pbi: "No se pudo crear el elemento de la pila de producto (%{message})."
  error_creating_task: "No se pudo crear la tarea (%{message})."
  error_creating_time_entry: "No se pudo crear la imputación de tiempo."
  error_no_product_backlog: "No hay pila de producto definida todavía, por favor pide al administrador de este proyecto que la cree en la solapa de configuración."
  error_no_sprints: "No hay Sprints definidos todavía, por favor pide al administrador de este proyecto que los cree en la solapa de configuración."
  error_updating_pbi: "Error actualizando el EPP (%{message})"
  error_updating_task: "Error actualizando la tarea (%{message})"
  field_end_date: "Fecha de fin"
  field_pending_effort: "Esfuerzo pendiente"
  field_position: "Posición"
  field_sprint: "Sprint"
  label_blocked: "Bloqueado"
  label_check_dependencies: "Comprobar dependencias"
  label_create_subtask: "Crear subtarea"
  label_date_previous_to: "Previos a %{date}"
  label_deviation: "Esta petición tiene una desviación del %{deviation}%"
  label_doer: "Hacedor"
  label_done_effort: "Esfuerzo hecho"
  label_edit_effort: "Editar esfuerzo"
  label_end: "Fin"
  label_estimated_effort: "Esfuerzo estimado"
  label_estimated_effort_tooltip: "Esfuerzo estimado (%{date}): %{hours} h"
  label_estimated_vs_done_effort: "Esfuerzo estimado vs esfuerzo hecho"
  label_invalid_dependencies: "Hay dependencias inválidas para los siguientes EPPs:"
  label_invalid_dependencies_for_pbi: "%{pbi} bloquea pero es posterior a:"
  label_menu_product_backlog: "Pila"
  label_menu_sprint: "Sprint"
  label_move_pbi_after: "Mover después de"
  label_move_pbi_before: "Mover antes de"
  label_move_pbi_to_last_sprint: "Mover al último Sprint"
  label_move_pbi_to_product_backlog: "Mover a la pila de producto"
  label_no_invalid_dependencies: "No hay dependencias inválidas."
  label_pbi_plural: "Elementos de la pila de producto"
  label_pbi_post_it: "Post-it del elemento de la pila de producto" 
  label_pending_effort_tooltip: "Esfuerzo pendiente (%{date}): %{hours} h"
  label_pending_story_points: "Puntos de historia pendientes %{pending_story_points} ph (%{sprint}: %{story_points} ph)"
  label_plugin_license: "Licencia del plugin"
  label_plugin_license_title: "Licencia del plugin, por favor lee con atención"
  label_post_it: "Post-it"
  label_product_backlog: "Pila de producto"
  label_product_backlog_burndown_chart: "Burndown de la pila de producto"
  label_product_backlog_new: "Nueva pila de producto"
  label_release_plan: "Plan de liberaciones"
  label_release_plan_stats: "Un total de %{sps} PHs y %{pbis} EPPs (hay otros %{pbis_without_sps} EPPs sin estimación)"
  label_reviewer: "Revisor"
  label_setting_below_deviation_ratio: "Porcentaje de desviación por debajo de lo esperado"
  label_setting_blocked_custom_field: "Campo personalizado para bloqueo"
  label_setting_check_dependencies_on_pbi_sorting: "Comprobar las dependencias de los EPPs al ordenar"
  label_setting_create_journal_on_pbi_position_change: "Crear histórico cuando cambie la posición de un elemento de la pila de producto"
  label_setting_fields_on_tracker: "Campos a usar con %{tracker}"
  label_setting_inherit_pbi_attributes: "Al crear una nueva tarea heredar atributos del elemento de la pila de producto padre"
  label_setting_major_deviation_ratio: "Porcentaje de desviación mayor"
  label_setting_minor_deviation_ratio: "Porcentaje de desviación menor"
  label_setting_pbi_statuses: "Estado de los EPPs para la Pila de producto y el tablero del Sprint"
  label_setting_product_burndown_sprints: "Calcularlo con este número de Sprints"
  label_setting_render_author_on_pbi: "Mostrar autor"
  label_setting_render_category_on_pbi: "Mostrar categoría"
  label_setting_render_pbis_deviations: "Mostrar desviaciones de los EPPs"
  label_setting_render_position_on_pbi: "Mostrar posición"
  label_setting_render_tasks_deviations: "Mostrar desviaciones de las tareas"
  label_setting_render_updated_on_pbi: "Mostrar fecha de actualización"
  label_setting_render_version_on_pbi: "Mostrar versión"
  label_setting_sprint_board_fields_on_tracker: "Campos a mostrar con %{tracker}"
  label_setting_story_points_custom_field: "Campo personalizado para puntos de historia"
  label_setting_task_statuses: "Estados de las tareas para el tablero del Sprint"
  label_setting_verification_activities: "Actividades de verificación"
  label_scrum: "Scrum"
  label_sprint: "Sprint"
  label_sprint_board: "Tablero del Sprint"
  label_sprint_burndown_chart: "Burndown del Sprint"
  label_sprint_burndown_chart_name: "Burndown del %{name}"
  label_sprint_new: "Nuevo Sprint"
  label_sprint_plural: "Sprints"
  label_sprint_stats: "Estadísticas del Sprint"
  label_sprint_stats_name: "Estadísticas del %{name}"
  label_sps_by_pbi_category: "PHs por categoría de EPP"
  label_sps_by_pbi_creation_date: "PHs por fecha de creación de EPP"
  label_sps_by_pbi_type: "PHs por tipo de EPP"
  label_sps_stat: "(%{sps} ph - %{percentage}%)"
  label_sps_total: "Total (%{sps} ph)"
  label_story_point_plural: "Puntos de historia"
  label_story_point_unit: "ph"
  label_task_plural: "Tareas"
  label_time_by_activity: "Tiempo por actividad"
  label_time_stat: "(%{time} h - %{percentage}%)"
  label_time_total: "Total (%{time} h)"
  label_total_effort: "Esfuerzo total (gastado + pendiente)"
  label_velocity_all_pbis:
    one: "Usar todos los EPPs del último Sprint para calcular la velocidad"
    other: "Usar todos los EPPs de los últimos %{count} Sprints para calcular la velocidad"
  label_velocity_custom: "Valor personalizado:"
  label_velocity_only_scheduled_pbis: "Sólo los planificados"
  notice_pbi_created: "El elemento de la pila de producto fue creado con éxito"
  notice_sprint_has_issues: "El Sprint tiene peticiones"
  notice_task_created: "La tarea fue creada con éxito"
  notice_unable_delete_sprint: "Fallo al borrar Sprint"
  project_module_scrum: "Scrum"
  permission_edit_product_backlog: "Editar la pila de producto"
  permission_edit_sprint_board: "Editar tablero del Sprint"
  permission_manage_sprints: "Administrar Sprints"
  permission_sort_product_backlog: "Ordenar la pila de producto"
  permission_view_product_backlog: "Ver pila de producto"
  permission_view_product_backlog_burndown: "Ver burndown de la pila de producto"
  permission_view_release_plan: "Ver plan de liberaciones"
  permission_view_sprint_board: "Ver tablero del Sprint"
  permission_view_sprint_burndown: "Ver burndown del Sprint"
  permission_view_sprint_stats: "Ver estadísticas del Sprint"
  permission_view_sprint_stats_by_member: "Ver estadísticas del Sprint por miembro"
  date:
    formats:
      scrum_day: "%a"
